<?xml version="1.0" encoding="Windows-1251"?> 
<ResourceManifest>
	<!-- ресурсы, необходимые для бранча -->
	<Resources id="Branch">
		<SetDefaults path="branch" idprefix="image_branch_"/>
		<Image id="alawar" path="alawar"/>
	</Resources>

	<!-- адрес таблицы рекордов (чтобы отключить рекорды: url="" ) -->
	<highscore url="http://www.alawar.com/highscores/aquest2/hscore.php" />

	<!-- шаблоны логотипов (логотип - это button_widget (кнопка)) -->
	<alawar_logo image="image_branch_alawar image_branch_alawar image_branch_alawar image_branch_alawar" 
		disabled="0"/>

	<!-- логотипы в загрузке -->
	<loading_logos>

		<!-- группа логотипов, 
			(x,y) - координаты левого-верхнего угла логотипа, 
			align - выравнивание логотипов по y ("top", "bottom" или "center") -->
		<logos_group x="890" y="685" dx="0" align="bottom" >
			<button_widget inherite="alawar_logo" 	layer="20" />
		</logos_group>

	</loading_logos>

	<!-- логотипы в главном меню -->
	<mainmenu_logos inherite="loading_logos" />

</ResourceManifest>